---
"@context":
- https://www.w3.org/ns/activitystreams
- https://w3id.org/security/v1
- manuallyApprovesFollowers: as:manuallyApprovesFollowers
  toot: http://joinmastodon.org/ns#
  featured:
    "@id": toot:featured
    "@type": "@id"
  featuredTags:
    "@id": toot:featuredTags
    "@type": "@id"
  alsoKnownAs:
    "@id": as:alsoKnownAs
    "@type": "@id"
  movedTo:
    "@id": as:movedTo
    "@type": "@id"
  schema: http://schema.org#
  PropertyValue: schema:PropertyValue
  value: schema:value
  discoverable: toot:discoverable
  Device: toot:Device
  Ed25519Signature: toot:Ed25519Signature
  Ed25519Key: toot:Ed25519Key
  Curve25519Key: toot:Curve25519Key
  EncryptedMessage: toot:EncryptedMessage
  publicKeyBase64: toot:publicKeyBase64
  deviceId: toot:deviceId
  claim:
    "@type": "@id"
    "@id": toot:claim
  fingerprintKey:
    "@type": "@id"
    "@id": toot:fingerprintKey
  identityKey:
    "@type": "@id"
    "@id": toot:identityKey
  devices:
    "@type": "@id"
    "@id": toot:devices
  messageFranking: toot:messageFranking
  messageType: toot:messageType
  cipherText: toot:cipherText
  suspended: toot:suspended
  memorial: toot:memorial
  indexable: toot:indexable
  focalPoint:
    "@container": "@list"
    "@id": toot:focalPoint
id: https://social.coop/users/edumerco
type: Person
following: https://social.coop/users/edumerco/following
followers: https://social.coop/users/edumerco/followers
inbox: https://social.coop/users/edumerco/inbox
outbox: https://social.coop/users/edumerco/outbox
featured: https://social.coop/users/edumerco/collections/featured
featuredTags: https://social.coop/users/edumerco/collections/tags
preferredUsername: edumerco
name: Eduardo Mercovich (él)
summary: "<p>Born in Buenos Aires, 1968. Studied Biology. Work in research and design,
  learning and teaching of complex socio-technological systems. Trying to regenerate
  and develop a more fair world for everyone. :)</p>"
url: https://social.coop/@edumerco
manuallyApprovesFollowers: false
discoverable: true
indexable: false
published: '2022-08-02T00:00:00Z'
memorial: false
devices: https://social.coop/users/edumerco/collections/devices
alsoKnownAs:
- https://mastodon.la/users/edumerco
publicKey:
  id: https://social.coop/users/edumerco#main-key
  owner: https://social.coop/users/edumerco
  publicKeyPem: |
    -----BEGIN PUBLIC KEY-----
    MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAw+M2rCJnW7Bd6iffDONg
    Dh8vDj6o3qkuGPR++WK6UQGlYIWWIKrxlueK1PbXfqt6yY0Ah7cpEYkeHldP4ebl
    /sD0Tw8VxSRlkLHN9dJht+RtnbMaDe0rbUcY2I7dF2K75H5GlQjoyQh5x5TLwqwy
    vPadaPN7QvaiVjwlpFNg1SMREK9tSdePHXeAdEQ/l3cmBPPA8liweQ0V/NRoV53d
    +OjJfzOzKxSA5Oqm60+HHL4j0YTte1Hkc00V3dKcUi+GcTv+Tiu/x2goxnqtEl8N
    d7hPVxUv3f4Eb0dfJvWDG42EFa8hHp8Vwif3nBBrPDpAIe1ZH1R9sSp3CAP66w4k
    9wIDAQAB
    -----END PUBLIC KEY-----
tag: []
attachment:
- type: PropertyValue
  name: Personal site
  value: <a href="http://eduardo.mercovich.net" target="_blank" rel="nofollow noopener
    noreferrer me" translate="no"><span class="invisible">http://</span><span class="">eduardo.mercovich.net</span><span
    class="invisible"></span></a>
- type: PropertyValue
  name: Áreas de interés
  value: Diseño, sustentabilidad, regeneración, sistemas complejos
- type: PropertyValue
  name: País/ciudad
  value: Argentina/Buenos Aires
endpoints:
  sharedInbox: https://social.coop/inbox
icon:
  type: Image
  mediaType: image/png
  url: https://social-coop-media.ams3.cdn.digitaloceanspaces.com/accounts/avatars/108/753/872/946/843/945/original/9ce3152363a74a20.png
image:
  type: Image
  mediaType: image/jpeg
  url: https://social-coop-media.ams3.cdn.digitaloceanspaces.com/accounts/headers/108/753/872/946/843/945/original/8e10249cbf4fd167.jpeg
